{
    "logs": [
        {
            "outputFile": "E:\\project\\aa2021_08_16\\VispekSDKDemo\\app\\build\\intermediates\\incremental\\mergeReleaseResources\\merged.dir\\values-h550dp-port-v13\\values-h550dp-port-v13.xml",
            "map": [
                {
                    "source": "C:\\Users\\Admin\\.gradle\\caches\\transforms-2\\files-2.1\\aecbdcc6bb53d8b93206b174f7393aef\\material-1.4.0\\res\\values-h550dp-port-v13\\values-h550dp-port-v13.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "76",
                        "endOffsets": "127"
                    }
                }
            ]
        }
    ]
}